 
.topbar {
    display: flex;
}

@media screen and (max-width: 700px) {
    .topbar {
        justify-content: center;
    }
}

img {
    width: 35px;
    height: 35px;
    font-style: italic;
}

.quick {
    font-size: 23px;
    margin-top: 7px;
}

.quick a {
    text-decoration: none;
}

.jobsinfo {
    color: #4caf50;
}

.com {
    color: #008CBA;
}
